
public class Variables {

    public static void main(String args[]){

        int a=5;
        int b=10;
        int c=20;


        for(a=5;a<=25;a+=5)
        {
            System.out.println(a + " "+ b + " "+ c);
            b+=10;
            c+=20;
    }

}
}
